[viewBag]
==
<div class="dropdown">
  <button class="btn  dropdown-toggle" type="button" id="langDD" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
    {{ 'Langue'|_ }}
  </button>
  <div class="dropdown-menu" aria-labelledby="langDD">
    {% for code, name in locales %}
                <a class="dropdown-item {{ code == activeLocale ? 'active' }}" href="{{ alternateHrefLangElements.locales[code] }}">{{ name }}</a>
    {% endfor %}
  </div>
</div>